<template>
  <v-sheet rounded="lg">
    <v-list rounded="lg">
      <v-list-item
        lines="two"
        prepend-avatar="https://randomuser.me/api/portraits/men/46.jpg"
        title="Пользователь"
        subtitle="В сети"
      ></v-list-item>
    </v-list>
    <v-divider></v-divider>
    <v-list>
      <v-list-item prepend-icon="mdi-post" link="" title="Мои публикации">
      </v-list-item>
      <v-list-item
        prepend-icon="mdi-comment-text"
        link=""
        title="Мои комментарии"
      >
      </v-list-item>
      <v-list-item prepend-icon="mdi-content-save" link="" title="Сохраненное">
      </v-list-item>
    </v-list>
    <v-divider></v-divider>
    <v-list rounded="lg">
      <v-list-item @click="$router.push({ name: 'CreatePostsView' })">
        <v-btn block color="green">Создать пост</v-btn>
      </v-list-item>
    </v-list>
  </v-sheet>
</template>

<script setup>
import { get } from 'vuex-pathify'

const totalPrice = get('market/basketTotalPrice')
const totalCount = get('market/basketTotalCount')
</script>

<style scoped></style>
